@font-face { font-family: 'Helvetica'; src: url('/assets/fonts/helvetica_regular.eot'); src: local('Helvetica'), local('Helvetica'), url('/assets/fonts/helvetica_regular.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/helvetica_regular.woff2') format('woff2'), url('/assets/fonts/helvetica_regular.woff') format('woff'), url('/assets/fonts/helvetica_regular.ttf') format('truetype')); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Helvetica bold'; src: url('/assets/fonts/helvetica_bold.eot'); src: local('Helvetica bold'), local('Helvetica bold'), url('/assets/fonts/helvetica_bold.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/helvetica_bold.woff2') format('woff2'), url('/assets/fonts/helvetica_bold.woff') format('woff'), url('/assets/fonts/helvetica_bold.ttf') format('truetype')); font-weight: bold; font-style: normal; }
@font-face { font-family: "HelveticaNeue"; src: url("/assets/fonts/helveticaneueregular.eot"); /* IE9 Compat Modes */ src: url("/assets/fonts/helveticaneueregular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */  url("/assets/fonts/helveticaneueregular.otf") format("opentype"), /* Open Type Font */  url("/assets/fonts/helveticaneueregular.svg") format("svg"), /* Legacy iOS */  url("/assets/fonts/helveticaneueregular.ttf") format("truetype"), /* Safari, Android, iOS */  url("/assets/fonts/helveticaneueregular.woff") format("woff"), /* Modern Browsers */  url("/assets/fonts/helveticaneueregular.woff2") format("woff2"); /* Modern Browsers */ font-weight: normal; font-style: normal; }
@font-face { font-family: "HelveticaNeueBold"; src: url("/assets/fonts/helveticaneuebold.eot"); /* IE9 Compat Modes */ src: url("/assets/fonts/helveticaneuebold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */  url("/assets/fonts/helveticaneuebold.otf") format("opentype"), /* Open Type Font */  url("/assets/fonts/helveticaneuebold.svg") format("svg"), /* Legacy iOS */  url("/assets/fonts/helveticaneuebold.ttf") format("truetype"), /* Safari, Android, iOS */  url("/assets/fonts/helveticaneuebold.woff") format("woff"), /* Modern Browsers */  url("/assets/fonts/helveticaneuebold.woff2") format("woff2"); /* Modern Browsers */ font-weight: normal; font-style: normal; }

body { background-color:#fff;}
.boxed-layout {box-shadow:none !important;}
a, a:hover { text-decoration: none !important; }
.content-wrap {
    background-image: url(/assets/unify/img/bg.jpg);
    background-repeat: repeat;
    background-attachment: fixed;
}
.teaser-box-540 h3 a {color:#d5a129;}

.hidden { display: none !important }
/*layout*/
.wrapper { position: relative }
.header-fixed .header.header-fixed-shrink .navbar-brand img { width: 100%; }
.bordeaux, .bordeaux a, a.bordeaux { color: #ab0000; }
.header-fixed .header.header-fixed-shrink { padding-bottom: 5px; }
.header-fixed .header { height: auto !important; }
.header .navbar-default .navbar-nav > li > a { font-family: "HelveticaNeue","Helvetica", Arial, sans-serif; font-size: 14px; font-weight: 700;-webkit-text-size-adjust: 100%;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;-ms-text-size-adjust: none; }
ul.navbar-nav b.caret { display: none; }
.content { padding-bottom: 20px; padding-top: 20px;background-color: rgba(255,255,255,0.5); }
.1column-content { padding-bottom: 0px; padding-top: 0px; }
.footer-v1 .footer { padding: 10px 0; }
.footer-v1 .footer-socials li a { color: #a10f2b; }
.footer .headline { margin: 10px 0px 15px; }
.breadcrumbs { color: #1a3561; }
.breadcrumb { top: 10px; padding-right: 0; background: none; position: relative; font-size: 12px; }
.breadcrumb .active { color: #1a3561; }
.breadcrumb strong { font-weight: 400; }


/*Carousel*/
.carousel-caption {right:30% !important;left:30% !important;}


.carousel-caption .caption-color {
  background-color: rgba(26, 53, 97, 0.66);
}
.carousel-caption .caption-color {
  padding: 10px;
}
.carousel-caption .caption-frame {
  border: 2px solid #d5a129;
  padding: 7px;
}
.carousel-caption h4 {
  background-color: rgba(26, 53, 97, 0);
  text-align: center;
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 3px;
  margin: 0;
  width: auto;
  color: #fff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  font-size: 16px;
  line-height: 1.1em;
letter-spacing: 1px;
}
.carousel-caption p {
  padding-top: 3px;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 0px;
    margin-bottom:0;
  background-color: rgba(26, 53, 97, 0);
  text-align: center;
  line-height: 1.2em;
  color: #d5a129
}
.carousel-caption a, .carousel-caption p a {
  color: #FFFFFF !important;
}



#myCarousel img { width: 100%; height: auto; }
.slider-dots { display: inline-block; position: relative; width: 12px; height: 12px; border-radius: 50% !important; background: url(../img/bg-text.png) repeat; margin: 3px; cursor: pointer; }
/*teasers*/
h3.understriked-block-headline { border-bottom: 1px solid #96A0B1; margin: 0; padding: 0; line-height: 1.2em; }
.content-teaser-box-rhs { margin-bottom: 7px; }
.teaser-box-540 { padding: 3px; background-color: #FAFAFA; }
.teaser-box-540 img {width:100%;height:auto;}
.teaser-box-540 .content { text-align: left !important; }
.teaser-box-540 h3 { background-color: #F5F5F5; margin: 0; padding: 7px !important; font-size: 20px; font-weight: 700; line-height: 1.1em; }
.content-teaser-box-rhs h3 { background-color: #F5F5F5; margin: 0; padding: 7px !important; font-size: 16px; font-weight: 700; line-height: 1.1em; }
.content-teaser-box-rhs img { width: 100%; height: auto; }
.content-teaser-box-rhs .content, .teaser-box-540 .content { margin: 0; padding: 3px 7px 7px 7px; text-align: center; background-color: #FCFCFC; line-height: 1.2em; }
.content-teaser-box-rhs .content-emp, .teaser-box-540 .content-emp { margin: 0; padding: 3px; text-align: center; background-color: #FAFAFA; line-height: 1.2em; }
.content-teaser-box-rhs h3 em, .teaser-box-540 h3 em { font-size: 16px; line-height: 1.2em !important; font-weight: 700; color: #1a3561; }

.content-teaser-box-rhs h3, .content-teaser-box-rhs h3 a { color:#333333 !important; }
.content-teaser-box-rhs h3 .bordeaux, .teaser-box-540 h3 .bordeaux { font-size: 15px !important; font-weight: 400 !important; line-height: 1.1em !important; }
.teaser-box-540 h3 .bordeaux { font-family: "HelveticaNeue","Helvetica", Arial, sans-serif;font-size: 15px; line-height: 1.1em !important; font-weight: 400; }
.teaser-box-540 h3 .grey, .teaser-box-540 h3 .grey a {
    font-family: "HelveticaNeue","Helvetica", Arial, sans-serif;
    color: #585f69;
    font-size: 15px;
    font-weight: 400;
}
.teaser-box-540 .grey {
    line-height: 1.2em !important;
}
.headline h1 { border-bottom: 2px solid #d5a129; display: inline-block; margin: 0px 0px -2px; padding-bottom: 5px; }
div.tagged-headline.frontpage-teaser h3 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.2em;
    color: #555555;
}
div.headline.frontpage-teaser { margin-bottom: 12px; }

div.headline.frontpage-teaser h3 a { color: #555; }
div.headline.frontpage-teaser h3 a.more { text-transform: none; font-size: 11px; font-weight: 400; }
.teaser-spacer { border-bottom: 1px solid #EBEBEB; margin: 0.5em 0; padding: 0; height: 1px; }
.content-teaser-float-right { float: right; }
.header-image img, img.header-image { width: 100%; height: auto; }
.imgDIVinText-with-border { float: left; padding: 3px; border: 1px solid #cccccc; margin: 0 1em 0.5em 0; }
img.search-item-image { width: 100%; height: auto; }
.red-header { background-color: #d5a129; }
.red-header h1, .red-header h2, .red-header h3 { color: #FFFFFF; }
.res-videos img, .overlay-zoom img { width: 100%; height: auto; }
.res-videos .caption .title { line-height: 1.2em; margin-top: 7px; }
.res-videos .caption .title a { color: #171717 }
.res-videos .caption .date { color: #d5a129; font-size: 11px; }
.responsive-player { background-color: #EEEEEE; padding-top: 20px; padding-bottom: 20px; }
.responsive-video { position: relative; padding-top: 30px; height: 0; overflow: hidden; }
.responsive-video iframe, .responsive-video object, .responsive-video embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.teaser-res-6col .image img { height: auto; width: 100%; }
.image_caption { font-size: 11px; line-height: 1.1em; padding: 3px; background-color: #F7F7F7; }
.cloth.speakers tr td { padding: 2px !important; }
.cloth.speakers tr td img {
    background-color: #FFFFFF;
    float: left;
    margin: 0px 5px 0px 0px;
    padding: 0;
    width: 37px;
    height: 50px;
}

.cloth.speakers .orange { color: #404040; }
.teaser-news-540 .cloth.speakers tr td img, .teaser-box-540 .cloth.speakers tr td img, .cloth.speakers tr td img { background-color: #FFFFFF; float: left; margin: 0px 5px 0px 0px; padding: 1px; }
.teaser-box-540 .cloth.speakers tr td, .teaser-box-540 .cloth.speakers tr td a, .cloth.speakers tr td, .cloth.speakers tr td a { font-size: 11px; line-height: 1em; }
.teaser-box-540 .cloth.speakers tr td strong, .teaser-box-540 .cloth.speakers tr td strong a, .cloth.speakers tr td strong, .cloth.speakers tr td strong a { color: #333333; font-size: 12px; line-height: 1em; }
.teaser-news-540 a .orange, .teaser-box-540 h3 a .orange { color: #d5a129; }
.dropdown-menu > li a { width: auto !important; white-space: normal; }
.image-table table td img { width: 100%; height: auto; }
.content-teaser-float-right { margin-left: 1em; }
.imgDIVinTextLeft { float: left; margin-right: 0.5em; }
ul.speakers-list li { float: left; width: 50%; }
ul.speakers-list li strong { color: #d5a129; }
.article-summary-text { color: #FFFFFF; }
img.img-responsive, .img-responsive img { width: 100%; height: auto; }

.conferences-partner-logo-biec {margin-top:2em;}
.conferences-partner-logo-biec,
.conferences-partner-logo-biec a {color:#595959;}


/**********************************tagged-headline**********************************/
.tagged-headline { margin-left:0;/*display: block; margin: 10px 0 25px 0; border-bottom: 1px dotted #e4e9f0;*/ }
.tagged-headline h2, .tagged-headline h3 {line-height:1.1em;}
.tagged-headline h2:before, .tagged-headline h3:before { content: " "; display: inline-block; margin-right: 0.5em; border-left: 3px solid #555; height: 0.75em; padding: 0; width: 0; }
.tagged-headline a {color:#555;}


/*fixes*/
@media (max-width: 768px) {
.fix-padding-right { padding-right: 0; }
.fix-padding-left { padding-left: 0; }
ul li.social-bookmarks, ul li.social-bookmarks a { display: none; }
.loginbar { display: block; }
}

@media (min-width: 992px) {
.header .navbar-nav { margin-top: 22px; }
}
/*-----------------------------------------------------------------HEADER V4-----------------------------------------------------------------*/

.header-v4 {
    background-color: #1a3561;
}
.header-v4 .navbar-default .navbar-nav > li > a { font-family: "HelveticaNeue","Helvetica", Arial, sans-serif; font-size: 16px; font-weight: 400; padding: 10px 30px 11px 20px; -webkit-text-size-adjust: 100%; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -ms-text-size-adjust: none; }
.header-v4 .navbar-default .navbar-nav > li > a:after { top: 11px; right: 16px; font-size: 11px; content: "\f105"; position: absolute; font-weight: 400; display: inline-block; font-family: FontAwesome; }
.header-v4 .navbar-default .navbar-nav > li > a { -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.header-v4 .topbar ul.loginbar { margin: 0; }
.header-v4 .topbar ul.loginbar > li { display: inline; list-style: none; position: relative; padding-bottom: 15px; }
.header-v4 .topbar ul.loginbar > li, .header-v4 .topbar ul.loginbar > li a { color: #fff; font-size: 11px; text-transform: uppercase; }
.header-v4 .topbar ul.loginbar > li.active, .header-v4 .topbar ul.loginbar > li.active a, .header-v4 .topbar ul.loginbar > li:hover, .header-v4 .topbar ul.loginbar > li a:hover { color: #000000; }
.header-v4 .topbar { z-index: 12; padding: 3px 0 8px 0; position: relative; }
.header-v4 .topbar ul.loginbar li.topbar-devider { top: -1px; padding: 0; font-size: 8px; position: relative; margin: 0 9px 0 5px; font-family: Tahoma; border-right: solid 1px #bbb; }
.header-v4 .navbar-header { margin: 0; padding: 0; }
.header-v4 .navbar-brand { z-index: 1; display: block; margin: 0 0 20px 0; }
.header-v4 .navbar-brand { float: left; height: auto; padding: 0 45px; font-size: 18px; line-height: 20px; }
.header-v4 .full-width-menu { top: -1px; color: #777; float: left; font-family: "Open Sans", sans-serif; font-size: 14px; font-weight: 700; margin-right: 0; position: relative; text-transform: uppercase; }
.header-v4 .navbar .nav > li > .search { color: #687074; }
.header-v4 .navbar-toggle { background: #FFFFFF; }
.header-v4 .navbar.navbar-default .container { padding-right: 0px; padding-left: 0px; margin-right: auto; margin-left: auto; }
.header-v4 .navbar .search-open { background-color: rgba(250, 250, 250, 0.75) }

.conf-grey-bg {background-color:#F7F7F7;padding:12px;}

@media (min-width: 992px) {
.header-v4 .navbar-default .navbar-nav > li { /*margin-left: 0; */border-left: none; }
.header-v4 .navbar-default .navbar-nav > li.sub_parent,
.header-v4 .navbar-default .navbar-nav > li.sub_first { border-left: 1px solid #d5a129 !important; }
.header-v4 .navbar-default .navbar-nav.navbar-right > li:last-child { border-left: 1px solid #d5a129; }
.header-v4 .navbar .nav > li > .search { margin: 4px 9px 0 12px; }
.header-v4 .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { margin-top: -30px; }
.header-v4 .navbar-collapse { border-top: 0px solid #E6E6E6; border-bottom: 0px solid #E6E6E6; }
.header-v4 .navbar-header { margin-top: 0; margin-bottom: 0; }
}

@media (max-width: 991px) {
.header-v4 .navbar-header { margin: 0; }
.header-v4 .navbar-brand img { display: block; text-align: center; margin: 0 auto 0; }
.header-v4 .navbar-nav { margin: 0; }
}

.topbar .fa {
    font-size: 24px;
    line-height: 20px;
    position: relative;
    top: 5px;
    padding: 0 4px;
    color: #d6ac25;
}


.footer a, .copyright a, .footer a:hover, .copyright a:hover {
    color: #4C4C4C !important;
}

.btn-u.btn-u-red:hover, .btn-u.btn-u-red:focus, .btn-u.btn-u-red:active, .btn-u.btn-u-red.active, .open .dropdown-toggle.btn-u.btn-u-red {
    background: #cc0000 !important;
}

.header-v4 .topbar ul.loginbar > li, .header-v4 .topbar ul.loginbar > li a.active {
    color: #d5a129;
}

.colored-content-header {background-color:#1a3561;border: 1px solid #d5a129;}
.colored-content-header * {color:#fff !important}


/*teasers 2021*/
.thumbnail-style.v2-dark {
  background-color: #1a3561;
  padding: 15px;
  margin-bottom: 15px;
}
.thumbnail-style.v2-dark a.btn-more {
  background: #d5a129;
}
.thumbnail-style.v2-dark h3 {
  font-size: 16px;
  line-height: 1.2em;
}
.thumbnail-style.v2-dark h3 em {
  font-family: "HelveticaNeue", "Helvetica", Arial, sans-serif !important;
  font-weight: 400 !important;
  color: #d5a129;
}
.thumbnail-style.v2-dark h3 a, .thumbnail-style.v2-dark h3, .thumbnail-style.v2-dark p {
  color: #fff;
}
.thumbnail-style.v2-dark h3 .devide {
  background-image: url("/assets/unify/img/devide.png");
  background-repeat: no-repeat;
  margin: 12px -8px;
  height: 5px;
}
.thumbnail-style.v2-dark .thumbnail {
  padding: 0;
  background-color: #d5a129;
  border: 0;
}





.teaser-box-795 {
  padding: 15px;
  line-height: 1.2em;
  background-color: #1a3561;
  position: relative;
}
.teaser-box-795 img {
  width: 100%;
  height: auto;
}
.teaser-box-795 h3 {
  margin: 12px 0;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2em;
  color: #fff;
  max-width: calc(100% - 80px);
}
.teaser-box-795 h3.centered-woi {
  margin: 0 0 7px 0;
  text-align: center;
}
.teaser-box-795 h3.woi {
  margin: 0 0 7px 0;
}
.teaser-box-795 h3 a {
  color: #fff;
}
.teaser-box-795 .devide {
  background-image: url("/assets/unify/img/devide.png");
  background-repeat: no-repeat;
  margin: 12px -8px;
  height: 5px;
}
.teaser-box-795 h3 em {
  font-size: 16px;
  line-height: 1.1em !important;
  font-family: "HelveticaNeue", "Helvetica", Arial, sans-serif !important;
  font-weight: 400 !important;
  color: #fff;
}
.teaser-box-795 .icon {
  width: 64px;
  height: auto;
  position: absolute;
  right: 15px;
  top: 15px;
}
.teaser-box-795 p {
  color: #fff;
  padding: 7px 0;
}
.teaser-box-795 h3 .gold, .teaser-box-795 h3 .orange, .teaser-box-795 h3 .brown, .teaser-box-795 h3 .bordeaux {
  font-family: "HelveticaNeue", "Helvetica", Arial, sans-serif;
  color: #d5a129;
  font-size: 15px;
  line-height: 1.1em !important;
  font-weight: 400;
}
.teaser-box-795 .reg-button {
  text-align: center
}
.teaser-box-795 .reg-button .btn-u-lg, .teaser-box-795 .reg-button a.btn-u-lg {
  font-size: 16px;
  padding: 10px 25px;
  color: #fff;
}
.teaser-box-795 .reg-button .btn-u-lg:hover, .teaser-box-795 .reg-button a.btn-u-lg:hover {
  color: #1a3561;
}


.devide {
    background-image: url(/assets/unify/img/devide.png);
    background-repeat: no-repeat;
    margin: 12px -8px;
    height: 5px;
}

/*end teasers 2021*/